sympa-dump(1)

NAME
sympa-dump_ - Dump users of the lists

SYNOPSIS
"sympa dump" "--roles="role[","role...] list"@"domain|"*"

DESCRIPTION
Dumps users of a list or all lists.

"--roles" may specify "member" (subscribers), "owner" (owners), "editor" (moderators) or any of them separated by comma (","). Only "member" is chosen by default.

Users are dumped in files role".dump" in each list directory.

Note: On Sympa prior to 6.2.31b.1, subscribers were dumped in subscribers.db.dump file, and owners and moderators could not be dumped.

See also "sympa restore".